Subject: 48 th IETF: MPLS drafts

From: "Banerjee, Gargi" <[email-masked]>
Date: Thu, 27 Jul 2000 09:53:46 -0400

Hi,

Where can I find the list of drafts to be discussed in the MPLS sessions at
the 48th IETF?

Thanks in advance,
Gargi

-----Original Message-----
From: Francois Le Faucheur [mailto:[email-masked]]
Sent: Thursday, July 27, 2000 9:22 AM
To: Sohail Munir
Cc: [email-masked]; [email-masked]
Subject: Re: VoMPLS BOF in 48th IETF???

Sohail,

No, there will not be a VoMPLS BOF in Pittsburgh.
However, an updated version of the "VoMPLS Framework" I-D has been posted
(draft-kankkunen-vompls-fw-01.txt). The goal is to progress this framework
into an Informational RFC. A slot was requested to present the "VoMPLS
Framework" I-D into the MPLS WG.

Cheers

Francois

At 02:05 27/07/2000 -0400, Sohail Munir wrote:
>Hello,
>I couldnt find the answer to this in the minutes of 47th IETF.
>
>Would there be a BOF for VoMPLS in 48th IETF???
>
>Thanks
>
>Sohail Munir.
> 

_________________________________________________________________
Francois Le Faucheur   
Development Engineer, IOS Layer 3 Services 
Cisco Systems 
Office Phone:   	+33 4 92 96 75 64
Home Office Phone:     +33 4 92 94 00 78
Mobile :               +33 6 89 108 159
Vmail:                 +33 1 58 04 62 66
Fax:                   +33 4 92 96 79 08
Email:          	[email-masked]
_________________________________________________________________
Petra B - Les Lucioles - 291, rue Albert Caquot - 06560 Valbonne - France
_________________________________________________________________